/* banner */
/* banner layer */

.toInquiry {
  display: none;
}

.main-banner .swiper-slide {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  padding: 60px;
  content-visibility: auto;
  contain-intrinsic-size: 440px;
}

.main-banner .swiper-slide::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  /* background-color: rgba(0, 0, 0, .4); */
  z-index: 2;
}

.main-banner .swiper-slide > * {
  position: relative;
  z-index: 10;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  overflow: visible;
  clip: auto;
  white-space: normal;
}
/*   
  .main-banner .container-sm {
      max-width: 980px;
  } */
/* banner layer end */

.main-banner {
  height: calc(100vh - 135px);
  background: #333;
}

.main-banner .swiper-slide {
  background-size: cover !important;
}

.main-banner h2,
.main-banner h1 {
  font-size: 2.25rem;
  font-weight: bold;
  color: #333;
}

.main-banner p {
  font-size: 1.5rem;
  color: #333;
}

.main-banner .swiper-button-next,
.main-banner .swiper-button-prev {
  background: rgba(0, 0, 0, 0.4);
  width: 45px;
  height: 45px;
  border-radius: 45px;
  transition: all 0.1s ease-out;
}

.main-banner .swiper-button-next:active,
.main-banner .swiper-button-prev:active {
  background: rgba(0, 0, 0, 0.8);
  transform: scale(0.9);
}

.main-banner .swiper-button-prev:after,
.main-banner .swiper-button-next:after {
  font-size: 1rem;
  font-weight: normal;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .main-banner h2,
  .main-banner h1 {
    font-size: 26px;
  }
  .main-banner .swiper-slide {
    padding: 15px;
  }
  .main-banner p {
    font-size: 16px;
  }
  .main-banner {
    height: 440px;
  }
}

.delay1 {
  animation-delay: 0.1s;
}

.delay2 {
  animation-delay: 0.2s;
}

.delay3 {
  animation-delay: 0.3s;
}

.delay4 {
  animation-delay: 0.4s;
}
/* .swiper-slide .scaleIn {
            transform: scale(1.2);
            transition: transform 3s ease;
        }
         */
/* .swiper-slide-active .scaleIn {
            transform: scale(1);
        }
         */

.scrollDown {
  position: absolute;
  bottom: 15%;
  left: calc(50% - 15px);
  width: 30px;
  height: 30px;
  z-index: 65;
  cursor: pointer;
}

.scrollDownbox {
  position: relative;
  width: 100%;
  height: 100%;
}

.scrollDownbox::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 30px;
  top: 0px;
  left: -15px;
}

.chevron {
  position: absolute;
  width: 28px;
  height: 2px;
  opacity: 0;
  transform: scale3d(0.1, 0.1, 0.1);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 45deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -45deg);
}

@keyframes move {
  25% {
    opacity: 1;
  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}

@keyframes pulse {
  to {
    opacity: 1;
  }
}
/* banner end */
/* for index public start */

.hexagon-list {
  list-style-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTUiIHZpZXdCb3g9IjAgMCAxMyAxNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTExLjg0NjMgMy4wMjQyOEw3LjQ3ODQ4IDAuNTUxNDk0QzYuODczMjUgMC4yMDg4NDYgNi4xMzM0NyAwLjIwNTIyMiA1LjUyNDkxIDAuNTQxOTI0TDEuMDMxNzYgMy4wMjc4N0MwLjM5NTEyNyAzLjM4MDExIDAgNC4wNTAzIDAgNC43Nzc4OFY5Ljc2MDk1QzAgMTAuNDg4NSAwLjM5NTEyNyAxMS4xNTg3IDEuMDMxNzYgMTEuNTExTDUuNTI0OTEgMTMuOTk2OUM2LjEzMzQ3IDE0LjMzMzYgNi44NzMyNSAxNC4zMyA3LjQ3ODQ4IDEzLjk4NzNMMTEuODQ2MyAxMS41MTQ1QzEyLjQ3MzMgMTEuMTU5NSAxMi44NjA5IDEwLjQ5NDcgMTIuODYwOSA5Ljc3NDExVjQuNzY0NzFDMTIuODYwOSA0LjA0NDE0IDEyLjQ3MzMgMy4zNzkyOCAxMS44NDYzIDMuMDI0MjhaIiBmaWxsPSIjMkVDQ0U3Ii8+Cjwvc3ZnPgo=);
}

.hot-list {
  list-style-image: url(../img/hot.svg);
}

.h-box {
  position: relative;
  transition: all 0.3s ease-in-out;
}

.h-box i {
  position: absolute;
  display: inline-block;
  transform: scale(1);
  opacity: 0.5;
}

.h-box:hover i {
  transform: scale(1.75);
  opacity: 0;
  transition: all 0.5s ease;
}

.h-box i:after {
  content: "";
  position: absolute;
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
}

.h-box i:before {
  content: "";
  position: absolute;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.h-box i,
.h-box i:after,
.h-box i:before {
  width: 240px;
  height: 145px;
  background: #f5f5f5;
  text-align: justify;
  padding: 0;
  border-radius: 10px;
  opacity: 1;
  z-index: -1;
  left: 0;
}
/* .hexagon p::before {
            content: "";
            position: absolute;
            top: -48px;
            left: 0;
            width: 240px;
            height: 240px;
            background-size: contain;
            background: #eeeeee;
            opacity: 1;
            transform: scale(1);
        } */
/* .hexagon:hover p::before {
            opacity: 1;
            transform: scale(2);
            transition: all .5s ease;
        } */

.hexagon:after {
  content: "";
  position: absolute;
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
}

.hexagon:before {
  content: "";
  position: absolute;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.hexagon,
.hexagon:after,
.hexagon:before {
  width: 240px;
  height: 145px;
  background: #eee;
  text-align: justify;
  padding: 0;
  border-radius: 10px;
}

.hexagon {
  position: relative;
}

.hexagon {
  display: inline-block;
  cursor: pointer;
  transform: scale(1);
  transition: all 0.3s ease-in-out;
  opacity: 1;
}

.h-box:active {
  transform: scale(0.98);
}

.hexagon:hover {
  transform: scale(0.95);
}

.hexagon > p {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  color: #fff;
  z-index: 9;
  font-size: 1.5rem;
  padding: 0 35px;
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0;
  line-height: 1.5;
  justify-content: center;
  font-weight: 550;
}

.und-line::after {
  content: "";
  width: 95px;
  height: 2px;
  display: block;
  background: #ff8a56;
  margin-top: 5px;
  margin-bottom: 15px;
}

.und-line-sm::after {
  content: "";
  width: 45px;
  height: 1px;
  display: block;
  background: #ff8a56;
  margin-top: 5px;
  margin-bottom: 15px;
}

.und-line.text-center::after,
.und-line-sm.text-center::after {
  margin-right: auto;
  margin-left: auto;
}

.bg-or,
.bg-or:after,
.bg-or:before {
  background-color: #ff8a56;
}

.bg-lb,
.bg-lb:after,
.bg-lb:before {
  background-color: #19bad5;
}

.h-box {
  margin: 80px 5px 75px 5px;
  z-index: 88;
}

.hexagon-w:after {
  content: "";
  position: absolute;
  -webkit-transform: rotate(60deg);
  -moz-transform: rotate(60deg);
  -ms-transform: rotate(60deg);
  -o-transform: rotate(60deg);
  transform: rotate(60deg);
}

.hexagon-w:before {
  content: "";
  position: absolute;
  -webkit-transform: rotate(-60deg);
  -moz-transform: rotate(-60deg);
  -ms-transform: rotate(-60deg);
  -o-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

.hexagon-w,
.hexagon-w:after,
.hexagon-w:before {
  width: 46px;
  height: 28px;
  background: #fff;
  text-align: justify;
  padding: 0;
  border-radius: 4px;
  display: inline-block;
}

.hexagon-w {
  position: relative;
}

.hexagon-w > span.ico {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  color: #fff;
  z-index: 9;
  font-size: 1.5rem;
  padding: 0;
  height: 100%;
  display: flex;
  align-items: center;
  margin: 0;
  line-height: 1.5;
  justify-content: center;
  font-weight: 550;
}

.in-ab {
  transition: all 0.3s ease;
}

.in-ab:hover {
  background: #cfecf1;
  opacity: 1;
}
/* index public end */
/* index main start */

main {
  width: 100%;
  height: auto;
  background: url(../img/index-main-bg.webp) no-repeat;
  background-size: 100% auto;
}

.rounded-div {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 20px;
  background: rgba(255, 255, 255, 0.6);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
}

.rounded-div .hot-tip {
  border-radius: 0px 42px 42px 0px;
  color: #fff;
  font-style: normal;
  font-size: 0.75rem;
  background: #ff8a56;
  padding: 3px 5px;
  display: inline-block;
  /* position: absolute;
    top: 45px;
    right: 20px; */
}

.rounded-div-border .hot-tip {
  border-radius: 42px 0px 0px 42px;
  color: #fff;
  font-style: normal;
  font-size: 0.75rem;
  background: #f01e1e;
  padding: 3px 5px;
  display: inline-block;
  position: absolute;
  top: 30px;
  right: 0;
}

.rounded-div h3 {
  margin: 0;
}

.rounded-div-border {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 60px 20px 20px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  border: 1px solid #e7e7e7;
  position: relative;
}

.btn-or-border {
  --bs-btn-color: #ff8a56;
  --bs-btn-bg: #ffffff00;
  --bs-btn-border-color: #ff8a56;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #ff9162;
  --bs-btn-hover-border-color: #ff9162;
  --bs-btn-focus-shadow-rgb: 60, 153, 110;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #ff9162;
  --bs-btn-active-border-color: #ff9162;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #ff8a56;
  --bs-btn-disabled-border-color: #ff8a56;
}

.ind-r-box {
  max-width: 900px !important;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  justify-content: space-between;
  align-items: center;
}

@media only screen and (max-width: 800px) {
  .ind-r-box {
    flex-direction: column;
  }
}
/* index main end */
/* for cart */

table {
  border-collapse: collapse;
  margin: 1.25em 0 0;
  width: 100%;
  border: 1px solid #ddd;
}

table td,
table th,
table tr {
  border: none;
  border-bottom: 1px solid #ddd;
  font-size: 0.95rem;
  font-weight: 500;
}

table td,
table th {
  padding: 7px 12px;
  line-height: 1.7;
}

table th {
  background: var(--main-color);
  color: #fff;
  text-transform: uppercase;
  font-weight: 550;
}

table tr td {
  background: #fff;
  color: #333;
}

table tr td a {
  color: var(--main-color);
  text-decoration: none;
}

table tr:nth-of-type(2n + 2) td {
  background: #f9f9f9;
}

table.bt tbody td,
table.bt tfoot td,
table.bt tfoot th {
  font-size: 0.95rem;
  padding: 0;
}

table.bt tbody td:before,
table.bt tfoot td:before,
table.bt tfoot th:before {
  padding: 10px;
}

table.bt tbody td .bt-content,
table.bt tfoot td .bt-content,
table.bt tfoot th .bt-content {
  display: inline-block;
  padding: 2px 5px;
}

table.bt tbody td:first-of-type .bt-content,
table.bt tbody td:first-of-type:before,
table.bt tfoot td:first-of-type .bt-content,
table.bt tfoot td:first-of-type:before,
table.bt tfoot th:first-of-type .bt-content,
table.bt tfoot th:first-of-type:before {
  padding-top: 10px;
}

table.bt tbody td:last-of-type .bt-content,
table.bt tbody td:last-of-type:before,
table.bt tfoot td:last-of-type .bt-content,
table.bt tfoot td:last-of-type:before,
table.bt tfoot th:last-of-type .bt-content,
table.bt tfoot th:last-of-type:before {
  padding-bottom: 10px;
}

table.bt tbody th,
table.bt thead {
  display: none;
}

table.bt tbody td,
table.bt tfoot td,
table.bt tfoot th {
  border: none;
  display: block;
  vertical-align: top;
}

table.bt tbody td:before,
table.bt tfoot td:before,
table.bt tfoot th:before {
  content: attr(data-th) ": ";
  font-weight: 700;
  width: 30%;
  display: inline-block;
}

table.bt tbody td.bt-hide,
table.bt tfoot td.bt-hide,
table.bt tfoot th.bt-hide {
  display: none;
}

table.bt tbody td .bt-content,
table.bt tfoot td .bt-content,
table.bt tfoot th .bt-content {
  vertical-align: top;
  width: 55%;
  display: inline-block;
  padding-top: 10px;
}
